IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'IdCodOligest')
BEGIN 
ALTER TABLE dbo.Uscite ADD
	IdCodOligest INT NOT NULL CONSTRAINT DF_Uscite_IdCodOligest_1 DEFAULT ((0))
END

